uuid: ca8f1102-ad8a-49b8-b563-4da512c32baa
langcode: en
status: true
dependencies:
  enforced:
    module:
      - webform
_core:
  default_config_hash: gZCLESMdXmEZxHqnQFx7a0rUefrkVuFzHSMnWe0qioM
id: likert_comparison
label: 'Likert: Comparison'
category: Likert
likert: true
options: |
  1: Strongly Disagree
  2: Disagree
  3: Neutral
  4: Agree
  5: Strongly Agree
